## gimp-fx-foundry-scripts 2.6-1mint1~isadora

=== debian/changelog ===
gimp-fx-foundry-scripts (2.6-1mint1~isadora) isadora; urgency=low

  * Released for isadora

 -- merlwiz79 <linuxmint.com>  Wed, 02 Jun 2010 17:19:00 -0600

gimp-fx-foundry-scripts (2.6-1mint1) helena; urgency=low

  * Released for Helena

 -- merlwiz79 <linuxmint.com>  Thu, 31 Dec 2009 17:00:00 -0600

gimp-fx-foundry-scripts (2.6-1mint1) gloria; urgency=low

  * initial release

 -- merlwiz79 <linuxmint.com>  Tue, 09 Jun 2009 21:25:00 -0600
