=== debian/control ===
Source: gimp-fx-foundry-scripts
Section: graphics
Priority: optional
Maintainer: merlwiz79 <linuxmint.com>
Build-Depends: debhelper (>= 5), 
Standards-Version: 3.7.3
Homepage: http://gimpfx-foundry.sourceforge.net/

Package: gimp-fx-foundry-scripts
Architecture: all
Depends: gimp
Description: is a repository for porting and creating GPL licensed scripts for the latest GIMP
