## gimp-fx-foundry-scripts 2.6-1mint1~julia

=== debian/changelog ===
gimp-fx-foundry-scripts (2.6-1mint1~julia) julia; urgency=low

  * Released for julia

 -- merlwiz79 <linuxmint.com>  Thu, 02 Dec 2010 12:48:00 -0600
